header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Agarest Senki
  repository: kara.moe
  conditions:
    tagPresence:
    - 89a7c143-25fd-47a1-8da5-ec13c969e4ce
    - 465a904a-4099-4ad2-91e8-1aba050aa3f8
  actions:
    addTag:
    - tid: 922de679-f4ab-4748-ae81-7d76192a7614
      type: 18
